@use '@material/tooltip/styles';

.delete-button {
  background: #b33052 !important;
}

.delete-code {
  font-weight: bold;
  padding: 3px;
  background-color: #fbbd14;
}

.mdc-tooltip-anchor {
  cursor: default;
}

.inline-card__media {
  left: 12px;
  border-radius: 2px;
  margin-right: 24px;
}
